Subject: IMAP

From: Don Newcomer <[email-masked]>
Date: Wed, 28 Apr 2004 09:22:29 -0400 (EDT)

I've already e-mailed Mark Crispin but I thought I'd hit the group as well
for input.  I'm currently running Pine 4.58 with the attendant IMAP daemon
as well on an HP box running Tru64 UNIX version 5.1B.  The package is built
without SSL for now.  At any rate, our system uses "enhanced security" so I
had to to a "build sos" to build the package.  If a user's password is
pre-expired (must be changed upon first login) or the account is locked,
IMAP still accepts the connection.  Is there any way to prevent this
behavior?  Thanks. in advance.

================================================================================
Don Newcomer                                            Dickinson College
Senior Manager, Systems					P.O. Box 1773
[email-masked]                                  Carlisle, PA  17013
                                                        Phone: (717) 245-1256
                                                          FAX: (717) 245-1690

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------